Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1051888 - Non-responsive maintainer: Pavel Lisy
Summary: Non-responsive maintainer: Pavel Lisy
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: cherokee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Lisý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-12 14:48 UTC by Richard Fontana
Modified: 2014-08-26 00:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-14 02:31:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Richard Fontana 2014-01-12 14:48:51 UTC
In accordance with the policy for nonresponsive package maintainers [1], this is a ticket to contact Pavel Lisy (FAS account: pali).

Pavel Lisy is indicated as maintainer for cherokee, among other Fedora packages. However, he has failed to respond to at least the following bug:
https://bugzilla.redhat.com/show_bug.cgi?id=681339
which was opened in 2011.

Pavel, please respond.

[1] https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Comment 1 Pavel Lisý 2014-01-13 08:52:53 UTC
I'm here and listening


Note You need to log in before you can comment on or make changes to this bug.